@charset "utf-8";

/*
 *
 * file : Main
 * date : 251215
 * writer : eun
 *
 */
.h2-tit{font-size:1.875rem;font-weight:500;margin-bottom:20px;font-family:var(--font-point)}
.h2-tit span{position:relative}
/*.h2-tit span::after{width:100%;height:15px;background-color:#02399240;border-radius:0 10px 10px 0;content:"";display:block;position:absolute;bottom:0}*/

.btn-education{position:fixed;width:70px;box-shadow:5px 5px 5px rgba(0, 0, 0, .2);aspect-ratio: 1 / 1;bottom:80px;border-radius:10px 0;z-index:1000;background-color:#f39800;right:5px;display:flex;flex-direction:column;align-items:center;justify-content:center;color:#ffffff;text-align:center;font-size:.875em;animation:toUp 1s ease infinite}
@keyframes toUp {
	0% {transform:translateY(0);}
	50% {transform:translateY(-10px);}
	100% {transform:translateY(0);}
}

/*.main-search{background-color:#F3F6F9;padding:50px 0}
.main-search .cinner{display:flex;gap:50px;align-items:center}
.main-search .quick-menu{display:flex;gap:20px;align-items:center;flex-grow:1}
.main-search .quick-menu .item{position:relative;flex:1;aspect-ratio:1/1;border-bottom-right-radius:30px}
.main-search .quick-menu .item .inner{position:relative;width:100%;height:100%;background-color:#fff;display:flex;gap:10px;align-items:center;flex-direction:column;justify-content:center;border:2px solid #fff;font-family:var(--font-point);font-size:1.125rem;border-bottom-right-radius:30px;z-index:10}
.main-search .quick-menu .item::before{width:100%;height:100%;position:absolute;right:-10px;bottom:-10px;background:rgba(2,56,148,.1);border-bottom-right-radius:30px;content:"";opacity:0}
.main-search .quick-menu .item .inner:hover{border-color:var(--color-s)}
.main-search .quick-menu .item:hover::before{opacity:1}
.main-search .quick-menu .item img{max-width:50%}
.main-search .quick-menu .item .img{display:flex;justify-content:center;align-items:center;height:70px}
.main-search .search-wrap{width:400px;flex-shrink:0}
.main-search .frm{position:relative;display:flex;border-radius:20px;overflow:hidden;border:1px solid var(--color-b)}
.main-search .frm .btn-search{position:absolute;top:50%;transform:translateY(-50%);right:0;background:url('../img/comm/ico-search.png') var(--color-d) center/24px no-repeat;width:var(--btn-height);height:var(--btn-height);text-indent:-999%;overflow:hidden}
.main-search .frm .input-text{border:0;flex-grow:1;padding-right:50px}
.main-search .frm .input-text:focus-visible{outline:0}
.main-search .frm select.input-text{border-right:1px solid var(--color-b);width:150px}
*/
.main-search .qs-wrap{display:flex;flex-direction:column;gap:50px;flex-grow:1}
.main-search{background-color:#F3F6F9;padding:20px 0}
.main-search .cinner{display:flex;gap:50px;align-items:center}
.main-search .popup-wrap{width:600px;flex-shrink:0;aspect-ratio:500/260;position:relative;overflow:hidden;border-radius:20px}
.main-search .popup-wrap .swiper{width:100%;height:100%}
.main-search .popup-wrap .swiper .item{display:block;width:100%;height:100%}
.main-search .popup-wrap .swiper .item img{width:100%;height:100%}
.main-search .popup-wrap .swiper-control-box{position:absolute;bottom:20px;right:20px;display:flex;gap:5px;z-index:10;background-color:rgba(255,255,255,.8);border-radius:30px;padding:5px 10px;font-size:.875rem;align-items:center}
.main-search .popup-wrap .swiper-prev,
.main-search .popup-wrap .swiper-next{cursor:pointer}
.main-search .quick-menu{display:flex;gap:20px;align-items:center}
.main-search .quick-menu .item{position:relative;width:calc(50% - 10px);border-radius:20px;height:80px}
.main-search .quick-menu .item .inner{position:relative;width:100%;height:100%;background-color:#fff;font-weight:600;display:flex;gap:10px;align-items:center;border:2px solid #fff;font-family:var(--font-point);font-size:1.25rem;border-radius:20px;z-index:10;padding:20px 10px;justify-content:center}
.main-search .quick-menu .item::before{width:100%;height:100%;position:absolute;right:-10px;bottom:-10px;background:rgba(2,56,148,.1);border-radius:20px;content:"";opacity:0}
.main-search .quick-menu .item:hover{color:var(--color-d)}
.main-search .quick-menu .item .inner:hover{border-color:var(--color-d)}
.main-search .quick-menu .item:hover::before{opacity:1}
.main-search .quick-menu .item img{max-height:50px}
.main-search .quick-menu .item .img{display:flex;justify-content:center;align-items:center;width:40px}
.main-search .search-wrap{width:100%;flex-shrink:0;display:flex;gap:20px;align-items:center;flex-direction:column-reverse}
.main-search .search-wrap .keyword-inner{text-align:center;width:100%;display:flex;gap:20px;align-items:center;justify-content:center}
.main-search .search-wrap .keyword-inner .subject{font-size:1.25rem;font-weight:600}
.main-search .search-wrap .keyword-inner .keyword-con{display:flex;gap:4px;flex-wrap:wrap}
.main-search .search-wrap .keyword-inner .tag-item{color:#fff;background-color:var(--color-d);padding:5px 10px;font-size:.875rem;border-radius:30px}
.main-search .search-wrap .search-inner{width:100%;display:flex;align-items:center;gap:20px}
.main-search .search-wrap .search-inner form{flex-grow:1}
.main-search .search-wrap .h2-tit{margin-bottom:0}
.main-search .frm{position:relative;display:flex;border-radius:20px;overflow:hidden;border:1px solid var(--color-b)}
.main-search .frm .btn-search{position:absolute;top:50%;transform:translateY(-50%);right:0;background:url('../img/comm/ico-search.png') var(--color-d) center/24px no-repeat;width:var(--btn-height);height:var(--btn-height);text-indent:-999%;overflow:hidden}
.main-search .frm .input-text{border:0;flex-grow:1}
.main-search .frm .input-text:focus-visible{outline:0}
.main-search .frm select.input-text{border-right:1px solid var(--color-b);width:150px}

.main-sns{padding:20px 0;background-color:#f3f4fe}
.main-sns .cinner{display:flex;gap:50px;align-items:center}
.main-sns .cinner .h2-tit{padding-left:50px;background:url('../img/main/main30.png') left center/contain no-repeat}

.main-eduation{/*background:url('../img/main/main07.png') top center no-repeat;*/padding:50px 0}
/*.main-eduation .h2-tit span::after{background-color:#5abca540}*/
.main-eduation .inner{display:flex;gap:20px;align-items:flex-start}
.main-eduation .map-wrap{position:relative;width:635px;flex-shrink:0;padding:20px 40px 20px 0}
.main-eduation .map-wrap .bg{background:url('../img/main/main24.png') center/contain no-repeat;aspect-ratio:2000/1969;transition:.3s}
.main-eduation .sch{position:absolute;top:270px;left:280px;width:90px}
.main-eduation .map-wrap .item{position:absolute;display:flex;flex-direction:column;gap:5px;align-items:center;color:var(--color-point)}
.main-eduation .map-wrap .item::after{display:block;content:"\eb59";font-family:'xeicon';filter:drop-shadow(2px 14px 6px rgba(0,0,0,.2));color:#f9e000;font-size:2.4rem}
.main-eduation .map-wrap .item[data-mk="007000000"]{top:190px;right:80px}
.main-eduation .map-wrap .item[data-mk="007000000"] .item-detail{padding-top:10px}
.main-eduation .map-wrap .item[data-mk="007001000"]{top:260px;right:20px}
.main-eduation .map-wrap .item[data-mk="007002000"]{top:160px;right:90px}
.main-eduation .map-wrap .item[data-mk="007003000"]{top:350px;right:150px}
.main-eduation .map-wrap .item[data-mk="007004000"]{top:180px;right:190px}
.main-eduation .map-wrap .item[data-mk="007007000"]{display:none}
.main-eduation .map-wrap .item[data-mk="007001500"]{top:190px;right:0}
.main-eduation .map-wrap:has(.item[data-mk="007001000"].on) .bg,
.main-eduation .map-wrap:has(.item[data-mk="007001000"]:hover) .bg,
.main-eduation .map-wrap:has(.item[data-mk="007001500"].on) .bg,
.main-eduation .map-wrap:has(.item[data-mk="007001500"]:hover) .bg{background-image:url('../img/main/main28.png')}
.main-eduation .map-wrap:has(.item[data-mk="007002000"].on) .bg,
.main-eduation .map-wrap:has(.item[data-mk="007002000"]:hover) .bg{background-image:url('../img/main/main27.png')}
.main-eduation .map-wrap:has(.item[data-mk="007003000"].on) .bg,
.main-eduation .map-wrap:has(.item[data-mk="007003000"]:hover) .bg{background-image:url('../img/main/main25.png')}
.main-eduation .map-wrap:has(.item[data-mk="007004000"].on) .bg,
.main-eduation .map-wrap:has(.item[data-mk="007004000"]:hover) .bg{background-image:url('../img/main/main26.png')}
.main-eduation .map-wrap .item .item-info{position:relative;background-color:#fff;border-radius:10px;font-size:.875rem;padding:18px 20px 10px 20px;border:1px solid var(--color-point);opacity:0;transition:.3s;z-index:10}
.main-eduation .map-wrap .item .item-gu{background-color:var(--color-point);color:#fff;padding:4px 8px;border-radius:30px;font-size:.875rem;position:absolute;left:50%;transform:translate(-50%, -30px)}
.main-eduation .map-wrap .item.on{z-index:1}
.main-eduation .map-wrap .item.on .item-info,
.main-eduation .map-wrap .item:hover .item-info{opacity:1}
.main-eduation .map-wrap .item.on::after,
.main-eduation .map-wrap .item:hover::after{filter:drop-shadow(0px 14px 10px #f9e000)}
.main-eduation .txt-wrap{position:relative;max-width:calc(100% - 670px);width:100%;transform:translateY(-50px)}
.main-eduation .swiper-control-box{position:absolute;right:0;bottom:-60px;display:flex;gap:5px}
.main-eduation .btn{border:1px solid var(--color-b);height:var(--btn-height);text-align:center;border-radius:5px;width:100%;display:flex;gap:5px;align-items:center;justify-content:center;transition:.3s}
.main-eduation .btn::after{font-family:'xeicon';content:"\e940"}
.main-eduation .item:hover .btn{background-color:var(--color-d);color:#fff}

.main-board{padding:50px 0;background:#f3f3f3/*linear-gradient(to right, #f3f4fe, transparent)*/}
.main-board .h2-tit span::after{background-color:#5abca540}
.main-board .cinner{position:relative}
.main-board .inner{display:flex;gap:50px}
.main-board .board-wrap{flex:1;position:relative;max-width:calc(50% - 25px)}
.main-board .board-wrap .h2-tit{font-size:1.5em;color:var(--color-m)}
.main-board .main-btn-more{position:absolute;right:0;top:-5px}
/*.main-board ul{display:grid;gap:20px;grid-template-columns:repeat(4,1fr)}*/
.main-board li{min-width:0}
.main-board li:first-child .item{flex-direction:row-reverse;align-items:center;}
.main-board li:first-child .item .board-date{position:relative;height:80px;width:80px;padding:10px;font-size:1.25rem;display:flex;justify-content:center;text-align:center;align-items:center;border-radius:10px;border:1px solid var(--color-m)}
/*.main-board .item{position:relative;border:1px solid var(--color-b);border-radius:0 var(--radius) var(--radius) 0;display:flex;gap:20px;flex-direction:column;padding:60px 20px 20px 20px;background-color:#fff}*/
.main-board .item{position:relative;border-bottom:1px solid var(--color-b);display:flex;gap:20px;padding:20px}
.main-board .item::after{position:absolute;bottom:0;left:0;background-color:var(--color-d);content:"";width:0;transition:.3s;height:2px}
.main-board .item:hover{color:var(--color-d)}
.main-board .item:hover::after{width:100%}
.main-board .item .badge{position:absolute;left:0;top:20px;color:#fff;min-width:100px;height:30px;border-radius:0 10px 10px 0;display:flex;align-items:center;justify-content:center;background-color:var(--color-ss);z-index:10}
.main-board .board-subject{font-size:1.125rem;font-weight:bold}
.main-board .board-con{min-height:2.38em}
.main-board .board-date{opacity:.8;text-align:right;width:92px;flex-shrink:0}
.main-board .board-date .ico-new{position:absolute;right:-10px;color:#fff;background-color:var(--color-point);top:-10px;display:flex;align-items:center;justify-content:center;border-radius:50%;width:24px;height:24px}
.main-board .tab-h2{display:flex;gap:20px;align-items:center}
.main-board .tab-h2 .h2-tit{cursor:pointer}
.main-board .tab-h2 .h2-tit.on{color:var(--color-d)}
.main-board .tab-con-wrap .tab-con:not(:first-child){display:none}
.main-board .tab-con{background-color:#fff;border-radius:20px}

.swiper-btn{width:var(--btn-height);aspect-ratio:1/1;border-radius:50%;display:flex;align-items:center;justify-content:center;color:var(--color-m);border:1px solid #91D0B1;background-color:#fff;cursor:pointer}
.tabs-con-wrap .tab-con:not(:first-child){display:none}

.main-ft{background-color:#fff;padding:20px 0}
.main-ft .cinner{position:relative;display:flex;gap:20px;align-items:center}
.main-ft .swiper-wrapper{align-items:center}
.main-ft .swiper-slide{display:flex;align-items:center;justify-content:center}
.main-ft .swiper .item{display:block;background-color:#fff}
.main-ft .swiper .item img{mix-blend-mode:multiply}
.main-ft .slide-wrap{width:calc(100% - 300px)}
.main-ft .swiper-control-box{display:flex;gap:5px;align-items:center}
.main-ft .subject-wrap{display:flex;gap:10px;align-items:center}
.main-ft .h2-tit{margin-bottom:0}

/* section 02 */
.main-schedule{padding-bottom:100px;position:relative}
.main-schedule .cinner{position:relative}
.main-schedule .schedule-day{background-color:#fff;border:1px solid #BBE6C5;border-radius:12px;padding:20px 50px;display:flex;align-items:center;gap:50px;box-shadow:0 18px 32px -12px #A7C8BA;margin-bottom:30px}
.main-schedule .schedule-day .subject{font-size:1.25rem;font-weight:bold;color:var(--color-m);background:url('../img/main/ico-calendar.png') left center/contain no-repeat;padding-left:30px;flex-shrink:0}
.main-schedule .schedule-day ul{display:flex;flex-grow:1;justify-content:space-between}
.main-schedule .schedule-day .day{cursor:pointer;width:40px;aspect-ratio:1/1;flex-shrink:0;display:flex;align-items:center;justify-content:center}
.main-schedule .schedule-day .sun{color:var(--color-red)}
.main-schedule .schedule-day .day:hover,
.main-schedule .schedule-day .on{background-color:var(--color-m);color:#fff;border-radius:50%}
.main-schedule .schedule-list{display:flex;gap:20px}
.main-schedule .schedule-list .day-select{position:relative;width:380px;padding-top:50px}
.main-schedule .schedule-list .year{color:var(--color-m);font-family:'Outfit';color:#3FA472;display:inline-block;padding-left:15px}
.main-schedule .schedule-list .month{font-size:110px;font-weight:600;color:var(--color-m);display:block;font-family:'Outfit'}
.main-schedule .arrow-wrap{display:flex;position:relative;gap:30px;color:var(--color-m);max-width:max-content}
.main-schedule .arrow-wrap::before{position:absolute;top:50%;transform:translate(-50%, -50%);content:"";width:1px;height:16px;left:50%;background-color:var(--color-m);opacity:.3}
.main-schedule .arrow-wrap > *{display:flex;gap:10px;align-items:center;color:#3FA472}
.main-schedule .arrow-wrap .btn-prev::before{content:"\e93c";font-family:'xeicon'}
.main-schedule .arrow-wrap .btn-next::after{content:"\e93f";font-family:'xeicon'}
.main-schedule .swiper-control-box{position:absolute;bottom:0;left:0;display:flex;gap:5px;align-items:center}
.main-schedule .swiper-control-box .swiper-btn{width:60px;aspect-ratio:1/1;border-radius:50%;display:flex;align-items:center;justify-content:center;color:var(--color-m);border:1px solid #91D0B1;background-color:#fff;cursor:pointer}
.main-schedule .swiper-control-box .js-swiper-play{font-size:1.25rem;margin-left:10px;opacity:.8}
.main-schedule .schedule-slide-wrap{max-width:calc(100% - 400px);flex-grow:1}
.main-schedule .main-btn-more{position:absolute;top:0;right:0}
.schedule-slide-wrap .item{border:1px solid rgba(0,0,0,.1);border-radius:0 var(--radius) var(--radius) 0;background-color:#fff;display:block;overflow:hidden}
.schedule-slide-wrap .item:hover{box-shadow:0 0 13px rgb(0 0 0 / 18%)}
.schedule-slide-wrap .img-box{position:relative;aspect-ratio:3/2}
.schedule-slide-wrap .badge-day{position:absolute;left:0;top:20px;color:#fff;min-width:100px;height:30px;border-radius:0 10px 10px 0;display:flex;align-items:center;justify-content:center;background-color:var(--color-d);z-index:10}
.schedule-slide-wrap .badge-challenge{position:absolute;left:20px;top:10px;width:40px;z-index:10;filter:drop-shadow(10px 10px 5px rgba(0,0,0,.1))}
.schedule-slide-wrap .txt-box{padding:30px}
.schedule-slide-wrap .badge-wrap{display:flex;gap:5px;margin-bottom:10px}
.schedule-slide-wrap .badge-season{min-width:85px;height:28px;border-radius:3px;border:1px solid #6982E4;background-color:#F2F4FF;color:#506BD7;font-weight:500;font-size:.875rem;display:flex;align-items:center;justify-content:center;padding:5px}
.schedule-slide-wrap .badge-category{height:28px;border-radius:3px;border:1px solid #8DD3BF;background-color:#EFFDF9;color:#45A489;font-weight:500;font-size:.875rem;display:flex;align-items:center;justify-content:center;padding:5px}
.schedule-slide-wrap .board-subject{font-size:1.25rem;font-weight:bold}
.schedule-slide-wrap .board-con{font-size:1.125rem;margin:10px 0;min-height:2.3em}
.schedule-slide-wrap .board-time{margin:20px 0;color:#000}
.schedule-slide-wrap .board-time p{margin:5px 0;opacity:.8;font-weight:300;display:flex;gap:5px;align-items:flex-start}
.schedule-slide-wrap .board-time strong{background-position:left center;background-repeat:no-repeat;padding-left:20px;color:#333;flex-shrink:0}
.schedule-slide-wrap .progress{padding-top:20px;border-top:1px solid rgba(0,0,0,.08)}
.schedule-slide-wrap .progress .detail{display:flex;justify-content:space-between}
.schedule-slide-wrap .progress .tit{color:var(--color-s)}
.schedule-slide-wrap .bar{position:relative;width:100%;height:8px;border-radius:100px;background-color:#E8E8E8;margin-top:10px;overflow:hidden}
.schedule-slide-wrap .bar span{position:absolute;top:0;left:0;height:100%;background-color:var(--color-m);background-color:#3AAF80;animation:fillBar 1s ease-out forwards}
.schedule-slide-wrap .swiper-button-disabled{opacity:.5}
.ico-clock strong{background-image:url('../img/main/ico-clock.png')}
.ico-book strong{background-image:url('../img/main/ico-calendar-gray.png')}
.ico-user strong{background-image:url('../img/main/ico-user.png')}
.ico-marker strong{background-image:url('../img/main/ico-marker.png')}

.main-btn-more{display:flex;align-items:center;justify-content:center;background-color:var(--color-m);color:#fff;border-radius:50%;font-size:1.25rem;aspect-ratio:1/1;width:var(--btn-height);transform:rotate(-45deg)}
.main-btn-more:hover{transform:rotate(0deg)}

/* width값은 HTML의 style="--w:20%" 로 제어 */
@keyframes fillBar {
  from {
    width: 0;
  }
  to {
    width: var(--w);
  }
}

.main-program{padding:100px 0}
.main-program .cinner{position:relative}
.main-program .swiper-control-box{position:absolute;display:flex;gap:5px;align-items:center;top:0;right:0}
.main-program .swiper-control-box .swiper-btn{display:flex;align-items:center;justify-content:center;border:1px solid rgba(0,0,0,.1);border-radius:50%;font-size:1.25rem;aspect-ratio:1/1;width:50px;cursor:pointer}
.main-program .main-tabs{position:absolute;right:180px;top:5px}

.main-tabs{display:flex;gap:5px;position:relative;margin-bottom:20px;flex-wrap:wrap}
.main-tabs .tab-item{color:#4A5B55;border:1px solid #E5E7EB;font-size:1rem;display:flex;padding:10px;position:relative;border-radius:30px;width:calc(33.333% - 3.333px);text-align:center;align-items:center;justify-content:center}
/*.main-tabs .tab-item::after{position:absolute;width:0;transition:.3s;height:2px;background-color:var(--color-m);bottom:0;left:50%;transform:translateX(-50%);content:""}*/
.main-tabs .tab-item.on,
.main-tabs .tab-item:hover{background-color:var(--color-point);color:#fff}
/*.main-tabs .tab-item.on::after,
.main-tabs .tab-item:hover::after{width:100%}
.main-tabs .tab-item:not(:last-child)::before{position:absolute;height:16px;width:1px;border-left:1px dashed rgba(0,0,0,.2);content:"";top:50%;transform:translateY(-50%);right:-20px}*/

.main-info .main-info-link{position:relative;display:flex;gap:10px;flex-grow:1}
.main-info .main-info-link .ico-link{position:relative;border-radius:var(--radius);overflow:hidden;background-color:#EFF7F8;padding:30px;flex:1;display:flex;flex-direction:column}
.main-info .main-info-link .ico-link::before{position:absolute;top:50%;transform:translateY(-50%);content:"";width:calc(100% - 60px);height:1px;background-color:rgba(17,95,134,.12)}
.main-info .main-info-link .ico-link .item{position:relative;flex:1;display:flex;justify-content:center;flex-direction:column;gap:10px;font-size:1.25rem;color:#42524D}
.main-info .main-info-link .ico-link .item::after{position:absolute;right:0;bottom:30px;background-color:#51AFA7;color:#fff;border-radius:50%;width:30px;aspect-ratio:1/1;content:"\e93f";font-family:'xeicon';display:flex;align-items:center;justify-content:center;transition:.3s}
.main-info .main-info-link .ico-link .item:hover::after{right:10px}
.main-info .main-info-link .main-banner-ft{position:relative;border-radius:var(--radius);overflow:hidden;flex:1;background-color:#2BBAAE}
.main-info .main-info-link .main-banner-ft .item{display:block;color:#fff;padding:30px;height:100%}
.main-info .main-info-link .main-banner-ft .img{position:absolute;bottom:30px;right:20px}
.main-info .main-info-link .main-banner-ft .stit{color:#00514A;font-size:.9em;font-weight:bold;font-family:'Outfit'}
.main-info .main-info-link .main-banner-ft .subject{font-size:1.5rem;font-weight:bold;margin:20px 0}
.main-info .main-info-link .main-banner-ft .btn{display:flex;gap:5px;align-items:center;transition:.3s}
.main-info .main-info-link .main-banner-ft .item:hover .btn{gap:10px}

/* popup 210702 */
#popup{position:absolute;top:200px;z-index:10;right:20px;box-shadow:5px 10px 15px #949494}
#popup .popup-wrap{position:relative}
#popup .js-popup-close{position:absolute;right:0;top:0;background-color:#fff;width:40px;height:40px;display:flex;align-items:center;justify-content:center;font-size:1.5rem}
#popup .js-popup-close:hover{text-decoration:none}
#popup .btn-pop{color:#fff;background-color:#2d1cbb;text-align:center;display:block;padding:20px;font-size:1.2rem}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0}

@media (max-width:1400px){
	.h2-tit{font-size:1.5rem}

	.main-search .cinner{gap:20px}

	/*.main-search .cinner{gap:20px}
	.main-search .popup-wrap{width:30%}
	.main-search .search-wrap{width:350px}
	.main-search .quick-menu{gap:10px}
	.main-search .quick-menu .item .inner{font-size:1rem}
	.main-search .quick-menu .item{width:calc(50% - 5px)}*/

	.main-eduation .inner{gap:20px}
	.main-eduation .map-wrap{width:calc(50% - 20px)}
	.main-eduation .txt-wrap{max-width:50%}
	/*.main-eduation .map-wrap .item[data-mk="2"]{top:44%;right:15%}
	.main-eduation .map-wrap .item[data-mk="3"]{top:9%;right:20%}
	.main-eduation .map-wrap .item[data-mk="4"]{top:40%;right:20%}
	.main-eduation .map-wrap .item[data-mk="5"]{top:22%;right:34%}*/
	.main-eduation .map-wrap .item[data-mk="4"]{top:30%;right:10%}
	.main-eduation .map-wrap .item[data-mk="5"]{top:24%}
	.main-eduation .map-wrap .item[data-mk="6"]{top:50%;right:10%}
	.main-eduation .map-wrap .item[data-mk="7"]{top:40%;right:20%}
	.main-eduation .map-wrap .item[data-mk="8"]{top:22%;right:25%}
	.main-tabs .tab-item{padding:8px 12px;font-size:.9em}

	.main-schedule{padding-bottom:80px}
	.main-schedule .main-btn-more{top:-10px;right:20px}
	.main-schedule .schedule-day{padding:20px;gap:10px;flex-wrap:wrap}
	.main-schedule .schedule-day ul{flex-wrap:wrap;justify-content:flex-start}
	.main-schedule .schedule-list .day-select{width:20%}
	.main-schedule .schedule-slide-wrap{max-width:calc(80% - 20px)}
	.main-schedule .schedule-list .month{font-size:6vw}
	.main-schedule .swiper-control-box .swiper-btn{width:50px}

	.schedule-slide-wrap .txt-box{padding:20px}
	.schedule-slide-wrap .board-con{font-size:1.25rem}
	.main-board .main-btn-more{right:20px}
	.main-eduation .swiper-control-box{position:relative;margin-top:10px;justify-content:flex-end}
	.main-board .main-btn-more{top:-10px}
}

@media (max-width:1200px){

}

@media (max-width:1024px){
	.h2-tit span::after{height:5px}
	.main-tabs{gap:5px;flex-wrap:wrap}

	.main-search{padding:20px 0}
	/*.main-search .h2-tit{text-align:center}
	.main-search .h2-tit span::after{left:50%;transform:translateX(-50%)}
	.main-search .cinner{flex-direction:column-reverse}
	.main-search .search-wrap{max-width:95%;padding:0}
	.main-search .quick-menu{gap:10px;flex-wrap:wrap;justify-content:center}
	.main-search .quick-menu .item{flex:auto;max-width:30%;border-bottom-right-radius:10px;text-align:center}
	.main-search .quick-menu .item .inner,
	.main-search .quick-menu .item::before{border-bottom-right-radius:10px}
	.main-search .quick-menu .item .img{height:50px}*/

	.main-search .qs-wrap{gap:20px}
	.main-search .cinner{position:relative}
	.main-search .quick-menu{gap:10px}
	.main-search .popup-wrap{width:40%;flex-shrink:0}
	.main-search .quick-menu .item .inner{font-size:1.125rem;padding:20px 5px}
	/*.main-search .quick-menu .item .img{max-width:25px}
	.main-search .quick-menu .item img{max-height:25px}*/
	/*.main-search .search-wrap{max-width:calc(50% - 40px);position:absolute;right:20px;top:0;width:100%}*/

	.main-board{padding:20px 0}

	.main-eduation{padding:50px 0}
	.main-eduation .inner{flex-direction:column-reverse}
	.main-eduation .txt-wrap{max-width:100%}
	.main-eduation .map-wrap{width:100%;display:none}
	.main-eduation .swiper-control-box{bottom:0}

	.schedule-slide-wrap .board-subject{font-size:1.125rem}
	.schedule-slide-wrap .board-con{font-size:1rem}

	.main-schedule{padding-bottom:50px}
	.main-schedule .schedule-list{flex-direction:column}
	.main-schedule .schedule-list .day-select{width:100%;display:flex;gap:10px;align-items:center;flex-wrap:wrap}
	.main-schedule .schedule-list .year{display:block;width:100%;padding-left:0}
	.main-schedule .swiper-control-box{top:65px;right:0;bottom:auto;left:auto}
	.main-schedule .schedule-slide-wrap{max-width:100%}
	.main-eduation .txt-wrap{transform:none}

	/*.main-board ul{grid-template-columns:repeat(2,1fr)}*/
	.main-board .inner{flex-direction:column}
	.main-board .cinner{gap:20px}
	.main-board .board-wrap{width:calc(50% - 10px)}

	.main-ft .cinner{gap:5px}
	.main-ft .subject-wrap .h2-tit{display:none}
	.main-ft .slide-wrap{width:calc(100% - 110px)}

	.main-ft{padding:20px 0}

	.badge{font-size:.9rem}
	.line-wrap{display:none}
}

@media (max-width:720px){
	.main-schedule .schedule-day ul{justify-content:center}
	.main-profile .main-detail{flex-direction:column}
	.main-profile .main-detail .person-link{width:100%}
	.main-profile .main-detail .person-link .item{padding:20px}
	.main-profile .main-detail .person-link .item:nth-child(1){padding:20px}

	.main-search .popup-wrap{width:100%}
	.main-search .popup-wrap img{width:100%}
	.main-search .search-wrap{max-width:100%;right:auto;position:relative;width:100%;padding-bottom:0}
	.main-search .search-wrap .keyword-inner{flex-direction:column;gap:10px}
	.main-search .h2-tit{display:none}
	.main-search .qs-wrap{gap:0;width:100%}
	.main-search .cinner{flex-direction:column-reverse}
	.main-search .quick-menu{flex-wrap:wrap}
	.main-search .quick-menu .item .inner{padding:20px 15px}

	.main-board .cinner{flex-direction:column}
	.main-board .board-wrap{max-width:100%;flex:auto;width:100%}
}

@media (max-width:480px){
	.main-profile .main-detail .person-link .item{width:100%}
	.main-schedule .swiper-control-box{top:70px}
	.main-schedule .swiper-control-box .swiper-btn{width:40px}
	.main-schedule .swiper-control-box .js-swiper-play{margin-left:5px}

	.main-tabs .tab-item:not(:last-child)::before{right:-10px}

	.main-program .main-tabs{right:160px;top:30px}
	.main-program .swiper-control-box .swiper-btn{width:40px}
	.main-program .h2-tit{margin-bottom:60px}

	.main-info .main-info-link .ico-link{padding:20px}
	.main-info .main-info-link .ico-link .item::after{bottom:10px}
}